2 Replies Latest reply on Mar 26, 2013 7:40 AM by Dale Mendenhall1

    I am trying to deploy an application and it fails with the error below.

    Dale Mendenhall1

      How do I resolve this deploy problem?

      Log messages: 

      [3/22/13 9:28:42:539 CDT] 000000d9 ApplicationSt E com.adobe.idp.applicationmanager.application.impl.ApplicationStoreImpl create ApplicationStoreImpl:create:application exists:6201:FMLA: version :2.0

      [3/22/13 9:28:42:539 CDT] 000000d9 ApplicationSt E com.adobe.idp.applicationmanager.application.impl.ApplicationStoreImpl create ApplicationStoreImpl:create:ExceptionFMLA : version : 2.0 : has already been created. only updates to the application are supported after they are created

      [3/22/13 9:28:42:539 CDT] 000000d9 ApplicationMa E com.adobe.idp.applicationmanager.service.ApplicationManagerService _importApplicationArchive ApplicationManagerService:importApplication():DSCException:FMLA : version : 2.0 : has already been created. only updates to the application are supported after they are created

      [3/22/13 9:28:42:555 CDT] 000000d9 ApplicationMa E com.adobe.idp.applicationmanager.service.ApplicationManagerService _importApplicationArchive ApplicationManagerService:importApplication():archive cleanup exception:9601:null